--- 
scoreboard: true
statistics: true
team_r: 
  country: china
  team_dir: /home/ITAndroids
  exception: false
team_l: 
  country: iran
  team_dir: /home/CYRUS2015
  exception: false
robocup2flash: true
